body{
   width: 100%;
   height: 100%;
   font-family: 'Arimo', sans-serif; 
 }
 p{
   padding: 0;
   margin: 0;
 }

td, th{
   text-align: center;
   position: relative;
   border-right: 1px solid #E3E3E3;
   border-left: 1px solid #E3E3E3;
}
svg{
   margin: 0;
}

tr{
   font-size: 16px;
line-height: 28px;
text-transform: uppercase;
color: #484848;
box-sizing: content-box;
}

.t-head-first{
   width: 1000px;
}
.wrapper{
   display: flex;
   flex-wrap: wrap;
}
.table{
   box-sizing: content-box;
   border: 28px  solid   rgba(58, 73, 101, 1);
border-collapse: collapse;
  height: 684px;
  width: 1143px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;

}

.pricing-plan{
   width: 313px;
   height: 159px;
   font-weight: 700;
font-size: 30px;
line-height: 28px;
text-transform: uppercase;
color: #484848;
padding-top: 51px;
padding-bottom: 48px;
 background: #FAFAFA;

}
.choose{
   font-size: 18px;
line-height: 28px;
margin-bottom: 2px;
}
.plan-name{
   font-weight: 700;
font-size: 24px;
line-height: 28px;
text-transform: uppercase;
color: #FFFFFF;
height: 73px ;
width: 284px ;
}
.standart{
   height: 73px;
   background-color: #89C331 ;
  
}
.ultimate{
   background:  #F04A56;
   font-size: 30px;
}
.premium{
   background:  #20807C;
}

.sub-price{
   position: absolute;
   top: 12px ;
   font-weight: 700;
font-size: 24px;
line-height: 28px;
color: #484848;
}
.price-size{
   position: absolute;
   top: 26px ;
   left: 33px;
   font-weight: 700;
font-size: 60px;
line-height: 28px;
color: #484848;
}
.price-month{
   position: absolute;
   top: 34px;
   font-size: 18px;
line-height: 28px;
color: #484848;
}
.function-name{
   height: 72px;
}
.flex{
   display: flex;
   align-items: center;
   justify-content: center;
   border: none;
   height: 72px;
   width: 313px;
  
}
.row-description{
  margin-left:  4px ;
   
}

.odd{
   background: #F2F2F2; 
}
.even{
   background: #E3E3E3; ;
}
.buttons{
   height: 130px ;
}
.link-button{
   color: #FFFFFF;
   padding: 17px 57px;
   background: #89C331; 
  border-radius: 5px;
  border-bottom: 9px solid #79B027;
}
.contact-us{
   background:rgba(221, 221, 221, 1);
  box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.27);
}
.contact{
   background: #484848;
   border-bottom: 9px solid #404040;
}
.red-button{
   background:#F04A56;
   border-bottom: 9px solid  #DF3A46;
}
.green-button{
   background: #20807C;
   border-bottom: 9px solid  #16736F;
}
tr>.buttons:nth-child(2) {
   background: #EEEEEE;
}
 tr>.buttons:nth-child(4){
   background: #EEEEEE;
 }
 .alternative-table{
   box-sizing: content-box;
   margin: 60px auto auto;
   width: 1143px;
   margin-bottom: 150px;
   border-collapse: collapse;
   border: 25px solid #3A4965;
 
 }
 
 .alternate-table-head{
   height: 115px;
   width: 1143px;
   border-bottom: 15px solid #3A4965;
   border-top: 25px solid #3A4965;
 }

.buy-now-button{
   position: absolute;
   top: 96px;
   left: 25px;
   color: #fff;
   font-weight: 700;
font-size: 16px;
line-height: 28px;
padding: 8px 19px 8px 21px;
background: #414141;
border-radius: 6px;
border-bottom: 7px solid  #343434;

}


 .plan-description{
   position: relative;
   height: 164px;
   width: 198px;
  
 }
 .plans-rows{
   height: 164px;
   border-bottom: 1px solid  #c9baba;;

 }
 .table-plan-name{
   position: absolute;
   top: 23px ;
   left: 27px ;
   font-weight: 700;
font-size: 24px;
line-height: 28px;
color: #FFFFFF;
 }
 .table-plan-price{
   position: absolute;
   top: 55px ;
   left: 15px ;
   font-weight: 700;
font-size: 36px;
line-height: 28px;
 }
 .table-price-sub{
   position: absolute;
   top: 46px ;
   left: 56px ;
   font-weight: 700;
font-size: 18px;
line-height: 28px;
 }
 .per-month{
   position: absolute;
   top: 54px ;
   left: 85px ;
   font-weight: 700;
font-size: 14px;
line-height: 28px;
 }

.flex-wrap-svg, .mail {
display: flex;
align-items: center;
justify-content: center;
width: 160px ;
height: 115px ;
}


.alternate-plan-head{
   font-size: 20px;
   line-height: 28px;
}
.alternate-head{
   font-weight: 700;
font-size: 20px;
line-height: 28px;

color: #484848;
}
.choose-alternate{
  
   font-size: 14px;
line-height: 28px;
}
.products-item, .users-item, .support-item, .bandwidth-item{
   position: relative;
}
.product-item-svg{
 position: absolute;
top: 34px;
left: 20px;
}
.users-svg-item{
   position: absolute;
   top: 32px;
   left: 35px;
}
.support-item-svg{
   position: absolute;
   top: 32px;
   left: 30px;
}
.bandwidth-item_svg{
   position: absolute;
   top: 35px;
   left: 18px;
}